/* -----------------------------------------------------
   HTML ELEMENTS
-------------------------------------------------------- */

/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }

body {
	background: #ffb9dc;
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
	color: #666666; 
	text-align: center;
	margin: 0px 0;
}

/* links */
a, a:visited {	
	color: #5A93C9;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 170%;	
	font-weight: normal;
	color: #9a2380;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 130%;	
}

h1, h2, h3, p {
	padding: 10px;		
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
ul {
	list-style: none;
}

/* images */
img.cakes {
	background: #FAFAFA;
    border: 1px solid #DCDCDC;
	padding: 8px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}


#pink { BACKGROUND-COLOR: #ffb9dc; border:2px solid #9a2280; height:100%}

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border:0px solid #D5D5D5; 
}
/*label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(images/nav.jpg) repeat-x 0 0;
	border: none;
}
*/


/* ------------------------------------------
   LAYOUT
--------------------------------------------- */
#wrap {
	position: relative;
	width: 820px;
	background: #CCC url(images/content2.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#top-bg {
   position: absolute;
	width: 820px;
	height: 19px;
	background: #CCC url(images/top-bg2.jpg) repeat-y center top;	
	top: 0; left: 0;
	z-index: 2;	
}
#content-wrap {
	position: relative;
	clear: both;
	float: left;	
	width: 790px;	
	padding: 0; 	
	background: #fff;	
	border-top: 5px solid #FFF;
	border-bottom: 2px solid #D0D0D0;
	margin-left: 15px;	
	display: inline;
}
#header {
	width: 820px;
	position: relative;
	height: 0px;
	background: #CCC url(images/header-bg2.jpg) repeat-y center top;
	padding: 0;	
	color: #FFF;	
}
#header h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 36px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: #787676;
	text-transform: none;
	text-decoration: none;
	/* change the values of top and left to adjust the position of the logo*/
	top: 10px; left: 10px;	
}
#header h1#logo-text span {
	color: #9A9696;
}

#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #838181;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 67px; left: 95px;		
}

/* header links */
#header #header-links {
	position: absolute;
	top: 20px; 
	right: 20px;	
	color: #9a2380;
	font-size: 12px;	
}
#content-wrap #header-links a {	
	color: #9a2380;
	text-decoration: none;	
	padding:15px;
	font-weight:bold;
	
}

#content-wrap #header-links a {	
	color: #9a2380;
	text-decoration: none;	
	padding:5px;
	font-weight:bold;
	font-size:12px;
	
}
#content-wrap #header-links img { padding:0px; }
#content-wrap #header-links a:hover {
	color: #444;		
}




/* Main Column */
#main {
	float: left;
	width: 75%;
	padding: 10px 0 0 5px; 
	margin: 0 0 0 0px;
	display: inline;
	color:#b02280;
}
#secondcolumn{
	float: left;
	width: 58%;
	padding: 10px 0 0 5px; 
	margin: 0 0 0 0px;
	display: inline;
	color:#b02280;
}

#main h2 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #fff; 
	text-transform: none;
	padding: 10px 0 0px 10px; 			
}
#main h2 a {
	color: #fff;
	text-decoration: none;	
}
#main ul li {
	list-style-image: url(images/bullet.gif);
}

#main h3 {
	padding: 5px 5px; 
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #b02280; 		
}


/* Sidebar Left */	

#sidebarleft {
	float: left;
	width: 20%;
	padding: 20px 10px 0 0; margin: 0;
	text-align:center	
}	
#sidebarleft img { border:0px; padding:0px; }
#sidebar img { border:0px; }


/* Sidebar */	
#sidebar {
	float: right;
	width: 18%;
	padding: 5px 10px 0 0; margin: 0;		
}	
#sidebar h3 {
	padding: 5px 5px; 
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #5A93C9; 		
}
#sidebar ul.sidemenu {
	text-align: left;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(images/dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(dots.jpg) repeat-x left bottom;
	padding: 5px 0 5px 5px;
	margin: 0 2px;		
	color: #8F8F8F;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #666666;			
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }

/* footer */
#footer-wrap {
	clear: both;
	width: 820px;
	font-size: 95%;	
	text-align: left;
	padding: 0;
	background: url(images/footer-bottom2.jpg) no-repeat center bottom;	
}
#footer-wrap a {
	text-decoration: none;
	color: #333;
}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding:10px 0;
}
#footer-wrap h3 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
	text-transform: uppercase;
}

#footer-columns {
	color: #888;
	margin: 0 auto; 
	padding: 0;	
	width: 760px;		
}
#footer-columns ul {
	list-style: none;
	margin: 10px 0 0 0; 
	padding: 0;	
	background: url(images/footer-dots.jpg) repeat-x left top;
}
#footer-columns li {
	background: url(footer-dots.jpg) repeat-x left bottom;		
}
#footer-columns li a {
	display: block;
	font-weight: normal;
	padding: 6px 0 6px 10px;
	width: 96%;
    color: #666666;
}
#footer-columns .col3, .col3-center {
	float: left;
	width: 32%;
}
#footer-columns .col3-center { 
	margin: 0 15px; 
}

/* bottom */
#footer-bottom {
	clear: both;
	color: #666;	
	margin: 0 auto; 
	width: 820px;
	padding: 0px 0 15px 0;
	text-align: center;
}

/* postmeta */
.post-footer {
	background: url(images/post.jpg);
	padding: 5px; margin: 5px 10px 10px 10px;	
	font-size: 95%;	
	color: #AEA471;
	border: 1px solid #E0DBC9;
}
.post-footer .date{ margin: 0 10px 0 5px;	}
.post-footer a.comments { margin: 0 10px 0 5px;	}
.post-footer a.readmore { margin: 0 10px 0 5px;	}
.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #888; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }











#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

